import EStyleSheet from 'react-native-extended-stylesheet';
import { Dimensions } from 'react-native';
import { Colors, Metrics } from '../../../theme';
const { width } = Dimensions.get('window');

export default EStyleSheet.create({
  $footerHeight: '60rem',
  content: {
    width: '100%'
  },
  contentContainerStyle: {
    backgroundColor: Colors.white
    // paddingTop: '55rem'
  },
  $bigHeaderPadding: () =>
    EStyleSheet.value(width / 1.29) + Metrics.statusBarHeight
});
